<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="term.css" />
    <title>개인정보취급방침</title>
  </head>
  <body>
    <div class="content" >
      <div class="mainTitle">개인정보취급방침</div>

      ㈜티아이스퀘어(이하 ‘회사’라 함)는 이용자의 개인정보를 중요시하며, "정보통신망 이용촉진 및 정보보호 등에 관한 법률", “개인정보 보호법”, “위치정보의 보호 및 이용 등에 관한 법률” 등 개인정보와 관련된 법령 상의 개인정보보호규정과 행정안전부 및 방송통신위원회 등 유관기관이 제정한 가이드라인을 준수하고 있습니다. 회사는 이용자의 개인정보를 수집&#149;이용&#149;제공하는 경우 반드시 사전에 이용자에게 해당 내용을 알리고 동의절차를 거치며, 이용자가 동의하지 않을 경우에는 이용자의 개인정보를 수집&#149;이용&#149;제공하지 않습니다. 단, 동의를 거부하는 경우 서비스의 전부 또는 일부 이용이 제한될 수 있습니다. 회사는 정보주체의 개인정보를 보호하고 이와 관련한 고충을 신속하고 원활하게 처리할 수 있도록 하기 위하여 다음과 같이 개인정보 처리지침을 수립&#149;공개합니다.

      <div class="jangTitle">1. 수집하는 개인정보 항목</div>
      <div class="content">회사는 회원가입 및 ASP서비스 신청 등을 위해 다음의 개인정보 항목을 수집하고 있습니다.</div>
      <div class="content">고객의 기본적 인권 침해의 우려가 있는 민감한 개인정보(인종 및 민족, 사상 및 신조, 출신지 및 본적지, 정치적 성향 및 범죄기록, 건강상태 및 성생활 등)는 수집하지 않습니다.</div>
      <div class="numberWrapper">
        <div class="number">가)</div><div class="content">회원가입 시 </div>
        <div class="numberWrapper">
          <div class="number">-</div><div class="content">이름, 전화번호, 이메일주소, 아이디, 기업명, 사업자등록번호, 전화번호, 기업정보</div>
        </div>
        <div class="number">나)</div><div class="content">ASP 서비스 신청 시 </div>
        <div class="numberWrapper">
          <div class="number">-</div><div class="content">기업명, 전화번호, 이메일주소, 사업자등록번호, 주소</div>
        </div>
        <div class="number">다)</div><div class="content">인터넷 서비스 이용과정에서 아래 개인정보 항목이 자동으로 생성되어 수집될 수 있습니다. </div>
        <div class="numberWrapper">
          <div class="number">-</div><div class="content">IP주소, 쿠키, MAC주소, 서비스 이용기록, 방문기록, 불량 이용기록 등</div>
        </div>
      </div>

      <div class="jangTitle">2. 개인정보의 처리목적</div>
      회사는 다음의 목적을 위하여 개인정보를 처리합니다. 처리하고 있는 개인정보는 다음의 목적 이외의 용도로는 이용되지 않으며, 이용 목적이 변경되는 경우에는 개인정보 보호법 제18조에 따라 별도의 동의를 받는 등 필요한 조치를 이행할 예정입니다.
      <div class="numberWrapper">
        <div class="number">가)</div><div class="content">회원 가입 및 관리 </div>
        <div class="numberWrapper">
          <div class="number">-</div><div class="content">회원 가입의사 확인, 만 14세 미만 아동의 개인정보 처리시 법정대리인의 동의여부 확인, 각종 고지&#149;통지, 문의사항 대응 등을 목적으로 개인정보를 처리합니다.</div>
        </div>
        <div class="number">나)</div><div class="content">재화 또는 서비스 제공 </div>
        <div class="numberWrapper">
          <div class="number">-</div><div class="content">서비스 제공, 콘텐츠 제공, 물품배송, 요금결제․정산 등을 목적으로 개인정보를 처리합니다.</div>
        </div>
        <div class="number">다)</div><div class="content">문의사항 대응 </div>
        <div class="numberWrapper">
          <div class="number">-</div><div class="content">민원인의 신원 확인, 민원사항 확인, 사실조사를 위한 연락․통지, 처리결과 통보 등의 목적으로 개인정보를 처리합니다.</div>
        </div>
        <div class="number">라)</div><div class="content">서비스 개선</div>
        <div class="numberWrapper">
          <div class="number">-</div><div class="content">신규 서비스 개발, 서비스 개선</div>
          <div class="number">-</div><div class="content">고객 세분화, 선호도&#149;라이프스타일&#149;사회적관계 추정, 우량 등급 고객 선정</div>
          <div class="number">-</div><div class="content">상기 목적을 위한 개인정보 분석/조합/생성</div>
        </div>
      </div>

      <div class="jangTitle">3. 개인정보의 처리 및 보유기간</div>
      <div class="content">이용자가 회사에서 제공하는 서비스를 이용하는 동안 회사는 이용자의 개인정보를 계속적으로 보유하며 서비스 제공 등을 위해 이용합니다. 이용자가 직접 회원탈퇴를 신청하시거나 개인정보 삭제를 요청한 경우 추후 열람이나 이용이 불가능한 상태로 처리됩니다. 다만, 회사는 불량 회원의 부정한 이용의 재발을 방지하기 위해 해지 요청일로부터 아래와 같은 보존 기간에 따라 해당 회원의 아이디, 이름, 주민등록번호, 이메일을 보유할 수 있습니다.</div>
      <br />
      <div class="content">단, 이용요금의 정산, 소송이나 분쟁 등 기타 필요한 경우를 대비하여 일정기간 보유하여야 할 필요가 있을 경우 개인정보는 일정기간 보유합니다.</div>
      <br />
      <div class="content">또한 상법, 국세기본법, 통신비밀보호법, 전자상거래 등에서 소비자보호에 관한 법률, 신용정보의 이용 및 보호에 관한 법률 등 관계법령에 따라 보존할 필요가 있는 경우 회사는 관계법령에서 정한 기간 동안 회원정보를 보관합니다. 이 경우 회사는 보관하는 정보를 그 보관의 목적으로만 이용하며 보존기간은 다음과 같습니다.</div>
      <br />
      <div class="numberWrapper">
      <div class="numberWrapper">
        <div class="number">가)</div><div class="content">통신사실확인자료 제공시 필요한 로그기록자료, IP주소 등 : 3개월(통신비밀보호법)</div>
        <div class="number">나)</div><div class="content">표시/광고에 관한 기록 : 6개월(전자상거래등에서의 소비자보호에 관한 법률)</div>
        <div class="number">다)</div><div class="content">계약 또는 청약철회 등에 관한 기록 : 5년(전자상거래등에서의 소비자보호에 관한 법률)</div>
        <div class="number">라)</div><div class="content">대금결제 및 재화 등의 공급에 관한 기록 : 5년(전자상거래등에서의 소비자보호에 관한 법률)</div>
        <div class="number">마)</div><div class="content">소비자의 불만 또는 분쟁처리에 관한 기록 : 3년(전자상거래등에서의 소비자보호에 관한 법률)</div>
        <div class="number">바)</div><div class="content">신용정보의 수집/처리 및 이용 등에 관한 기록 : 3년(신용정보의 이용 및 보호에 관한 법률)</div>
      </div>
      </div>

      <div class="jangTitle">4. 개인정보의 공유 및 제공</div>
      서비스 이용 도중 닉네임 정보는 다른 이용자들과 공유될 수 있지만, 그 외의 정보는 본인의 동의 없이 제3자에게 공개하지 않습니다. 다만, 이용자들이 사전에 동의하거나 법령에의 규정에 의거한 경우에는 예외로 합니다.

      <div class="jangTitle">5. 정보주체의 권리&#149;의무 및 행사방법</div>
      <div class="numberWrapper">
      <div class="numberWrapper">
        <div class="number">가)</div><div class="content">정보주체는 회사에 대해 언제든지 다음 각 호의 개인정보 보호 관련 권리를 행사할 수 있습니다.</div>
        <div class="numberWrapper">
          <div class="number">① </div><div class="content">개인정보 열람요구</div>
          <div class="number">② </div><div class="content">오류 등이 있을 경우 정정 요구</div>
          <div class="number">③ </div><div class="content">삭제요구</div>
          <div class="number">④ </div><div class="content">처리정지 요구</div>
        </div>
        <div class="number">나)</div><div class="content">제1항에 따른 권리 행사는 회사에 대해 서면, 전화, 전자우편, 모사전송(FAX) 등을 통하여 하실 수 있으며 회사는 이에 대해 지체없이 조치하겠습니다.</div>
        <div class="number">다)</div><div class="content">정보주체가 개인정보의 오류 등에 대한 정정 또는 삭제를 요구한 경우에는 회사는 정정 또는 삭제를 완료할 때까지 당해 개인정보를 이용하거나 제공하지 않습니다.</div>
        <div class="number">라)</div><div class="content">제1항에 따른 권리 행사는 정보주체의 법정대리인이나 위임을 받은 자 등 대리인을 통하여 하실 수 있습니다. 이 경우 개인정보 보호법 시행규칙 별지 제11호 서식에 따른 위임장을 제출하셔야 합니다.</div>
        <div class="number">마)</div><div class="content">정보주체는 개인정보 보호법 등 관계법령을 위반하여 회사가 처리하고 있는 정보주체 본인이나 타인의 개인정보 및 사생활을 침해하여서는 아니됩니다.</div>
      </div>
      </div>

      <div class="jangTitle">6. 개인정보의 파기</div>
      <div class="numberWrapper">
      <div class="numberWrapper">
        <div class="number">가)</div><div class="content">회사는 개인정보 보유기간의 경과, 처리목적 달성 등 개인정보가 불필요하게 되었을 때에는 지체없이 해당 개인정보를 파기합니다.</div>
        <div class="number">나)</div><div class="content">정보주체로부터 동의받은 개인정보 보유기간이 경과하거나 처리목적이 달성되었음에도 불구하고 다른 법령에 따라 개인정보를 계속 보존하여야 하는 경우에는, 해당 개인정보를 별도의 데이터베이스(DB)로 옮기거나 보관장소를 달리하여 보존합니다.</div>
        <div class="number">다)</div><div class="content">개인정보 파기의 절차 및 방법은 다음과 같습니다.                        </div>
        <div class="numberWrapper">
          <div class="number">① </div><div class="content">파기절차 </div>
          <div class="content">회사는 파기 사유가 발생한 개인정보를 선정하고, 회사의 개인정보 보호책임자의 승인을 받아 개인정보를 파기합니다.</div>
          <div class="number">② </div><div class="content">파기방법 </div>
          <div class="content">회사는 전자적 파일 형태로 기록․저장된 개인정보는 기록을 재생할 수 없도록 기술적 방법을 이용하여 파기하며, 종이 문서에 기록․저장된 개인정보는 분쇄기로 분쇄하거나 소각하여 파기합니다.</div>
        </div>
      </div>
      </div>

      <div class="jangTitle">7. 개인정보 자동 수집장치의 설치, 운영 및 그 거부에 관한 사항</div>
      <div class="content">회사는 이용자의 정보를 수시로 저장하고 찾아내는 '쿠키(cookie)' 등을 운용합니다. 쿠키란 회사의 웹사이트를 운영하는데 이용되는 서버가 귀하의 브라우저에 보내는 아주 작은 텍스트 파일로서 귀하의 컴퓨터 하드디스크에 저장됩니다. 회사는 다음과 같은 목적을 위해 쿠키를 사용합니다.</div>
      <br />
      <div class="numberWrapper">
      <div class="numberWrapper">
        <div class="number">가)</div><div class="content">쿠키 등 사용 목적</div>
        <div class="content">회원과 비회원의 접속 빈도나 방문 시간 등을 분석, 이용자의 취향과 관심분야를 파악 및 자취 추적, 각종 이벤트 참여 정도 및 방문 회수 파악 등을 통한 타겟 마케팅 및 개인 맞춤 서비스 제공. 이용자는 쿠키 설치에 대한 선택권을 가지고 있습니다. 따라서, 귀하는 웹브라우저에서 옵션을 설정함으로써 모든 쿠키를 허용하거나, 쿠키가 저장될 때마다 확인을 거치거나, 아니면 모든 쿠키의 저장을 거부할 수도 있습니다.</div>
        <div class="number">나)</div><div class="content">쿠키 설정 거부 방법</div>
        <div class="content">이용자가 사용하는 웹 브라우저의 옵션을 선택함으로써 모든 쿠키를 허용하거나 쿠키를 저장할 때마다 확인을 거치거나, 모든 쿠키의 저장을 거부할 수 있습니다. </div>
        <div class="numberWrapper">
          <div class="number">-</div><div class="content">설정방법 예(인터넷 익스플로러의 경우): 웹 브라우저 상단의 도구 >인터넷 옵션 >개인정보 </div>
        </div>
          단, 이용자가 쿠키 설치를 거부하였을 경우 서비스 제공에 어려움이 있을 수 있습니다.
      </div>
      </div>

      <div class="jangTitle">8. 개인정보 보호책임자</div>
      <div class="numberWrapper">
      <div class="numberWrapper">
        <div class="number">가)</div><div class="content">회사는 개인정보 처리에 관한 업무를 총괄해서 책임지고, 개인정보 처리와 관련한 정보주체의 불만처리 및 피해구제 등을 위하여 아래와 같이 개인정보 보호책임자를 지정하고 있습니다.</div>
        <div class="numberWrapper">
          <div class="number">▶</div><div class="content">개인정보 보호책임자 </div>
          <div class="number">-</div><div class="content">성명 : 김종부</div>
          <div class="number">-</div><div class="content">직위 : 개발책임자</div>
          <div class="number">-</div><div class="content">전화번호 : 031-8092-3600</div>
          <div class="number">-</div><div class="content">이메일 : realtalk_dev@tisquare.com</div>
        </div>
        <div class="number">나)</div><div class="content">정보주체는 회사의 서비스(또는 사업)을 이용하시면서 발생한 모든 개인정보 보호 관련 문의, 불만처리, 피해구제 등에 관한 사항을 개인정보 보호책임자 및 담당부서로 문의하실 수 있습니다. 회사는 정보주체의 문의에 대해 지체없이 답변 및 처리해드릴 것입니다.</div>
      </div>
      </div>

      <div class="jangTitle">9. 권익침해 구제방법</div>
      <div class="content">정보주체는 아래의 기관에 대해 개인정보 침해에 대한 피해구제, 상담 등을 문의하실 수 있습니다. </div>
      <div class="content">(아래의 기관은 회사와는 별개의 기관으로서, 회사의 자체적인 개인정보 불만처리, 피해구제 결과에 만족하지 못하시거나 보다 자세한 도움이 필요하시면 문의하여 주시기 바랍니다)</div>
      <div class="numberWrapper">
        <div class="numberWrapper">
          <div class="number">▶</div><div class="content">개인정보 침해신고센터 (한국인터넷진흥원 운영) </div>
          <div class="number">-</div><div class="content">소관업무 : 개인정보 침해사실 신고, 상담 신청 </div>
          <div class="number">-</div><div class="content">홈페이지 : privacy.kisa.or.kr</div>
          <div class="number">-</div><div class="content">전화 : (국번없이) 118</div>
          <div class="number">-</div><div class="content">주소 : (138-950) 서울시 송파구 중대로 135 한국인터넷진흥원 개인정보침해신고센터</div>
          <div class="number">▶</div><div class="content">대검찰청 사이버범죄수사단 : 02-3480-3573 (www.spo.go.kr)</div>
          <div class="number">▶</div><div class="content">경찰청 사이버테러대응센터 : 1566-0112 (www.netan.go.kr)</div>
        </div>
      </div>

      <div class="jangTitle">10. 개인정보취급방침의 개정</div>
      <br />
      <div class="content">회사는 개인정보취급방침을 개정하는 경우 웹사이트 공지사항(또는 개별공지)을 통하여 공지할 것입니다.</div>
      <br />
      <div class="content">현 개인정보 처리방침은 2017년 4월 13일부터 적용됩니다.</div>

    </div>
  </body>
</html>
